Subject: Re: bug#2652: 23.0.91; wacky behavior of "v" command in *vc-dir* buffer

From: Miles Bader <[email-masked]>
Date: Fri, 13 Mar 2009 10:06:38 +0900

Oh, I obviously forgot the commit part of step (7); it should be:

  (7) Enter a log message and submit:   Oink OINK RET C-c C-c

Thanks,

-Miles

-- 
Do not taunt Happy Fun Ball.